.products_archive .products-block {
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 20px;
}
.products_archive .products-block > li {
    width: 32%;
    font-size: 14px;
    text-align: left;
}

.products_archive .products-block > li figure {
    margin-bottom: 15px;
    height: 0;
    width: 100%;
    padding-top: 240px;
    position: relative;
    overflow: hidden;
}
.products_archive .products-block > li figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}


.products_archive .products-block > li a,
.products_archive .products-block > li p {
    font-size: 14px;
}
.products_archive .products-block__ttl {
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 1.5;
}

@media screen and (max-width: 768px) {
    .products_archive .products-block > li {
        width: 100%;
        font-size: 3.2vw;
    }
    .products_archive .products-block > li figure {
        margin-bottom: 2.6667vw;
        padding-top: 69.3333vw;
        border: 1px solid #e5e5e5;
    }
    .products_archive .products-block > li a,
    .products_archive .products-block > li p {
        font-size: 3.2vw;
    }
    .products_archive .products-block__ttl {
        margin-top: 5px;
        margin-bottom: 5px;
        line-height: 1.5;
    }
    

}









/* PRODUCTS DETAIL */
.products_single .cont_wrap {
    padding-top: 80px;
}
.products_single .cont_wrap .conts-tit {
    display: inline-block;
    font-size: 3em;
    padding: 0 20px;
    border-bottom: 1px solid #000;
    margin-bottom: 15px;
    font-family: "Noto Sans JP", "century-gothic", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
/* .products_single .cont_wrap .flex_box {
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
} */

.products_single .conts-tit_box .conts-sub {
    margin-bottom: 50px;
}

.products_single .cont_wrap .conts-tag {
    padding: 0 5px 2px;
    background: #b2b2b2;
    color: #fff;
    margin-right: 10px;
    font-size: 12px;
}
.products_single .cont_wrap .conts-price {
    color: #d30000;
    font-size: 18px;
}


.products_single .page-header {
    display: flex;
    justify-content: space-between;
}
.products_single .page-header .page-hd_img {
    width: 60%;
}
.products_single .page-header .page-hd_img .thumbnail figure {
    margin-bottom: 65px;
    height: 0;
    width: 100%;
    padding-top: 400px;
    position: relative;
    overflow: hidden;
}
.products_single .page-header .page-hd_img figure img {
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.products_single .page-header .page-hd_img .zoom-btn::before {
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    background: url('../img/icon/zoom.png') no-repeat;
    background-size: cover;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.products_single .page-header .detail-thumbs {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}
.products_single .page-header .detail-thumbs ul li {
    border: 1px solid #000;
    position: relative;
    width: 90px;
    cursor: pointer;

    height: 0;
    padding-top: 60px;
    position: relative;
    overflow: hidden;
}
.products_single .page-header .detail-thumbs ul li.active::after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.products_single .page-header .detail-thumbs ul li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}


.products_single .page-header .page-hd_txt {
    width: 34%;
    text-align: left;
}

.products_single .page-hd_txt .page-hd_tit {
    font-family: "century-gothic", sans-serif;
    font-size: 24px;
    font-weight: normal;
}

.products_single .page-hd_txt .size-txt {
    font-family: "century-gothic", sans-serif;
    font-size: 14px;
    color: #555;
    margin-top: 10px;
}
.products_single .page-hd_txt .page-hd_excerpt {
    font-size: 14px;
    color: #555;
    line-height: 1.5;
    margin-top: 30px;
    margin-bottom: 30px;
}
.products_single .page-hd_txt .color-txt_box {
    padding-bottom: 30px;
    border-bottom: 1px solid #999;
}
.products_single .page-hd_txt .color-txt_img ul {
    display: flex;
    gap: 20px;
    margin-top: 10px;
}
.products_single .page-hd_txt .color-txt_img li {
    width: 70px;
    text-align: center;
}
.products_single .page-hd_txt .color-txt_img li img {
    width: 100%;
    height: 60px;
    object-fit: contain;
    object-position: center;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
}
.products_single .page-hd_txt .color-txt_img li.active img {
    border-bottom: 1px solid #000;
}
.products_single .page-hd_txt .color-txt_img li p {
    font-size: 12px;
    color: #555;
}


.products_single .page-hd_txt .buy-btn_box {
    padding-top: 30px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}
.products_single .page-hd_txt .buy-btn_box div a {
    width: 100%;
    height: 100%;
    position: relative;

    width: 95px;
    height: 40px;
    border-radius: 30px;
}
.products_single .page-hd_txt .buy-btn_box div a:hover {
    opacity: 0.5;
}
.products_single .page-hd_txt .buy-btn_box div img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.products_single .page-hd_txt .buy-btn_box .rakuten_buy_btn a {
    background: #bf0000;
}
.products_single .page-hd_txt .buy-btn_box .rakuten_buy_btn img {
    width: 58px;
}
.products_single .page-hd_txt .buy-btn_box .amazon_buy_btn a {
    background: #ff9900;
}
.products_single .page-hd_txt .buy-btn_box .amazon_buy_btn img {
    width: 60px;
}
.products_single .page-hd_txt .buy-btn_box .yahoo_buy_btn a {
    background: #ff0132;
}
.products_single .page-hd_txt .buy-btn_box .yahoo_buy_btn img {
    width: 71px;
}

@media (max-width: 1100px) and (min-width: 769px) {
    .products_single .page-header .detail-thumbs ul li {
        width: 8.1818vw;
    }
}

@media screen and (max-width: 768px) {
    .products_single .cont_wrap {
        padding-top: 13.3333vw;
    }
    .products_single .cont_wrap .conts-tit {
        font-size: 5.6vw;
        text-align: left;
        padding: 0;
        border-bottom: none;
        margin-bottom: 15px;
        text-decoration: underline;
    }
    .products_single .conts-tit_box .conts-sub {
        margin-bottom: 5.3333vw;
        text-align: left;
    }

    .products_single .cont_wrap .conts-tag {
        margin-right: 3.3333vw;
        font-size: 4vw;
    }
    .products_single .cont_wrap .conts-price {
        font-size: 4vw;
    }

    .products_single .page-header {
        flex-direction: column;
    }
    .products_single .page-header .page-hd_img {
        width: 100%;
    }
    .products_single .page-header .page-hd_img .thumbnail figure {
        margin-bottom: 5.3333vw;
        padding-top: 60vw;
        border: 1px solid #e5e5e5;
    }

    .products_single .page-header .detail-thumbs {
        flex-wrap: wrap;
        gap: 1.8667vw;
        margin-bottom: 5.3333vw;
    }
    .products_single .page-header .detail-thumbs ul li {
        width: 13.7333vw;
        padding-top: 9.3333vw;
    }

    .products_single .page-header .page-hd_txt {
        width: 100%;
    }
    .products_single .page-hd_txt .page-hd_tit {
        font-size: 4.8vw;
    }
    .products_single .page-hd_txt .size-txt {
        font-size: 3.2vw;
        margin-top: 2vw;
    }
    .products_single .page-hd_txt .page-hd_excerpt {
        font-size: 3.2vw;
        margin-top: 4vw;
        margin-bottom: 4vw;
    }
    .products_single .page-hd_txt .color-txt_box {
        padding-bottom: 8vw;
    }

    .products_single .page-hd_txt .color-txt_img ul {
        gap: 4.6667vw;
        margin-top: 3.3333vw;
    }
    .products_single .page-hd_txt .color-txt_img li {
        width: 18.6667vw;
    }
    .products_single .page-hd_txt .color-txt_img li img {
        padding-bottom: 2.6667vw;
        margin-bottom: 2.6667vw;
    }
    .products_single .page-hd_txt .color-txt_img li p {
        font-size: 3.2vw;
    }


    .products_single .page-hd_txt .buy-btn_box {
        padding-top: 8vw;
        gap: 3.3333vw;
    }
    .products_single .page-hd_txt .buy-btn_box div a {
        width: 31.7333vw;
        height: 13.3333vw;
        border-radius: 30px;
    }
    .products_single .page-hd_txt .buy-btn_box div a:hover {
        opacity: 1;
    }
    .products_single .page-hd_txt .buy-btn_box .rakuten_buy_btn img {
        width: 19.2vw;
    }
    .products_single .page-hd_txt .buy-btn_box .amazon_buy_btn img {
        width: 20vw;
    }
    .products_single .page-hd_txt .buy-btn_box .yahoo_buy_btn img {
        width: 23.4667vw;
    }
}









/* page-conts */
.products_single .page-conts {
    margin-top: 70px;
    margin-bottom: 70px;
}
.products_single .page-conts .conts-block {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}
.products_single .page-conts .type02 {
    flex-direction: row-reverse;
}
.products_single .page-conts .conts-block .conts-block_img {
    width: 50%;
}
.products_single .page-conts .conts-block .conts-block_box {
    width: 45%;
    text-align: left;
}
.products_single .page-conts .conts-block strong {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #333;
}
.products_single .page-conts .conts-block p {
    font-size: 1.6em;
    line-height: 1.5;
    color: #555;
}

@media screen and (max-width: 768px) {
    .products_single .page-conts {
        margin-top: 8vw;
        margin-bottom: 0;
    }
    .products_single .page-conts .conts-block {
        margin-bottom:4vw;
    }
    .products_single .page-conts .type01,
    .products_single .page-conts .type02 {
        flex-direction: column;
    }
    .products_single .page-conts .conts-block .conts-block_img {
        width: 100%;
        margin-top: 4vw;
    }
    .products_single .page-conts .conts-block .conts-block_box {
        width: 100%;
    }
    .products_single .page-conts .conts-block strong {
        font-size: 4.8vw;
        margin-bottom: 10px;
    }
    .products_single .page-conts .conts-block p {
        font-size: 3.2vw;
    }
}




.products_single .table_box {
    width: 100%;
    background: #e5e5e5;
    padding: 30px 50px;
    box-sizing: border-box;
    margin-top: 100px;
}
.products_single .table_box table {
    width: 100%;
    border-collapse: collapse;
}
.products_single .table_box td {
    padding: 15px;
    border: 1px solid #fff;
    text-align: left;
    color: #555;
    font-size: 1.4em;
    width: 50%;
}
.products_single .table_box tr:first-child td {
    border-top: none;
}
.products_single .table_box tr:last-child td {
    border-bottom: none;
}
.products_single .table_box td:first-child {
    border-left: none;
}
.products_single .table_box td:last-child {
    border-right: none;
}
.products_single .table_box td:nth-child(even) {
    padding-left: 40px;
}
.products_single .table_box td strong,
.products_single .table_box td b {
    display: block;
    font-family: "century-gothic", sans-serif;
    font-size: 2.4em;
    font-weight: normal;
    color: #000;
}
@media screen and (max-width: 768px) {
    .products_single .table_box {
        padding: 6.6667vw;
        margin-top: 8vw
    }
    .products_single .table_box td {
        padding: 2.6667vw 0;
        font-size: 3.2vw;
        width: 100%;
        display: block;
        border: none;
        border-bottom: 1px solid #fff;
    }
    .products_single .table_box td:nth-child(even) {
        padding-left: 0;
    }
    .products_single .table_box td strong,
    .products_single .table_box td b {
        font-size: 4.8vw;
    }
}



.products_single .youtube_box {
    width: 85.4%;
    padding-top: 48.0375%;
    margin: 80px auto;
    position: relative;
    /* width: 100%;
    padding-top: 56.25%; */
}
.products_single .youtube_box iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.products_single .instagram_box {
    width: 36.4%;
    margin: 80px auto;
}

@media screen and (max-width: 768px) {
    .products_single .youtube_box {
        width: 100%;
        padding-top: 48.0375%;
        margin: 8vw auto;
    }
    .products_single .instagram_box {
        width: 100%;
        margin: 8vw auto;
    }
}















  

  





/* 関連商品 */
.related_products {
    margin-top: 60px;
}
.related_products .related_products_tit {
    font-size: 24px;
    padding: 5px 0;
    position: relative;
}
.related_products .related_products_tit::before,
.related_products .related_products_tit::after {
    display: block;
    content: "";
    width: 130px;
    height: 1px;
    background: #000;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.related_products .related_products_tit::before {
    top: 0;
}
.related_products .related_products_tit::after {
    bottom: 0;
}

.related_products .mySwiper {
    margin-top: 50px;
}
.related_products .mySwiper .swiper-slide {
    text-align: left;
    padding-bottom: 60px;
}
.related_products .mySwiper .swiper-slide figure {
    border: 1px solid #999;
    height: 300px;
}
.related_products .mySwiper .swiper-slide figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.related_products .mySwiper .related_tit {
    font-size: 1.6em;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 5px;
}
.related_products .mySwiper .related_price {
    font-size: 1.4em;
    color: #d30000;
}


.related_products .swiper-scrollbar.swiper-scrollbar-horizontal {
    width: 42% !important;
    left: 50%;
    transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
    .related_products {
        width: 100vw;
        margin-left: -4vw;
        margin-right: -4vw;
        margin-top: 8vw;
    }
    .related_products .related_products_tit {
        font-size: 4.8vw;
        padding: 5px 0;
    }
    .related_products .related_products_tit::before,
    .related_products .related_products_tit::after {
        width: 22.6667vw;
    }
    .related_products .mySwiper {
        margin-top: 5.3333vw;
    }
    .related_products .mySwiper .swiper-slide {
        padding-bottom: 4vw;
    }
    .related_products .mySwiper .swiper-slide figure {
        height: 40vw;
    }
    .related_products .mySwiper .related_tit {
        font-size: 3.2vw;
        margin-top: 10px;
        margin-bottom: 5px;
    }
    .related_products .mySwiper .related_price {
        font-size: 3.2vw;
    }
    
}











